Subject: Xfce not starting

From: Andreas Enge <[email-masked]>
Date: Fri, 27 Dec 2019 08:25:41 +0100

Hello,

after trying to reconfigure with commit 02b6382169192367e97a2d1bc72f8eb3ed38b0dc
of December 9, I am now running into a problem where I cannot log into my xfce
session under gdm any more: According to the first tty, a session is opened
and closed immediately again, and the gdm login screen reappears.

It is not enough to delete /var/lib/gdm, ~/.cache and ~/.local. Could I try
anything else?

Luckily, there is "guix system rollback" to my working configuration of
September, but I am not very comfortable with running such an old system...

Andreas